@font-face {
    font-family: "iconfont"; /* Project id 2702184 */
    src: url('font_2702184_swkkjdm2yhk.woff') format('woff2'),
    url('font_2702184_swkkjdm2yhk.woff') format('woff'),
    url('https://cdn2.shopxsy.com/res/front/newdefault/statics/2022_font_icon/font_2702184_swkkjdm2yhk.ttf') format('truetype');
}


.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-m-down:before {
    content: "\e6fc";
}

.icon-m-tops:before {
    content: "\e6fd";
}

.icon-filter:before {
    content: "\e6fe";
}

.icon-pin:before {
    content: "\e6fa";
}

.icon-weixin:before {
    content: "\e6fb";
}

.icon-a-myagent:before {
    content: "\e6f9";
}

.icon-gou:before {
    content: "\e6f8";
}

.icon-feedback:before {
    content: "\e6f6";
}

.icon-a-trackingordericon:before {
    content: "\e6f7";
}

.icon-google:before {
    content: "\e678";
}

.icon-gift:before {
    content: "\e6f5";
}

.icon-a-BrandAuthorized:before {
    content: "\e6f4";
}

.icon-Benefits3:before {
    content: "\e6eb";
}

.icon-Benefits2:before {
    content: "\e6ec";
}

.icon-Benefits7:before {
    content: "\e6ed";
}

.icon-apply:before {
    content: "\e6ee";
}

.icon-Benefits1:before {
    content: "\e6ef";
}

.icon-Benefits5:before {
    content: "\e6f0";
}

.icon-Benefits4:before {
    content: "\e6f1";
}

.icon-Benefits6:before {
    content: "\e6f2";
}

.icon-Benefits8:before {
    content: "\e6f3";
}

.icon-Service:before {
    content: "\e6ea";
}

.icon-MY:before {
    content: "\e6e9";
}

.icon-category:before {
    content: "\e6e1";
}

.icon-email:before {
    content: "\e6e2";
}

.icon-liuyan:before {
    content: "\e6e3";
}

.icon-dianhua:before {
    content: "\e6e4";
}

.icon-homer:before {
    content: "\e6e5";
}

.icon-new:before {
    content: "\e6e6";
}

.icon-instagram:before {
    content: "\e6e7";
}

.icon-facebook:before {
    content: "\e6e8";
}

.icon-hot1:before {
    content: "\e67c";
}

.icon-chenggong:before {
    content: "\e6e0";
}

.icon-a-addtobag:before {
    content: "\e6df";
}

.icon-titter1:before {
    content: "\e6dc";
}

.icon-fb1:before {
    content: "\e6dd";
}

.icon-pint1:before {
    content: "\e6de";
}

.icon-choose:before {
    content: "\e626";
}

.icon-chooseweixuan:before {
    content: "\e627";
}

.icon-you:before {
    content: "\e6da";
}

.icon-zuo:before {
    content: "\e6db";
}

.icon-delete1:before {
    content: "\e6d9";
}

.icon-choose-kuang:before {
    content: "\e6d8";
}

.icon-danxuan:before {
    content: "\e69e";
}

.icon-choose1:before {
    content: "\e676";
}

.icon-not-choose:before {
    content: "\e67d";
}

.icon-like-dianzanhou:before {
    content: "\e6d7";
}

.icon-question:before {
    content: "\e6d6";
}

.icon-add:before {
    content: "\e6d2";
}

.icon-down:before {
    content: "\e6d3";
}

.icon-delete:before {
    content: "\e6d4";
}

.icon-a-downArrow:before {
    content: "\e6d5";
}

.icon-jiemianshangdexiaojiantou:before {
    content: "\e6cd";
}

.icon-close:before {
    content: "\e6ce";
}

.icon-jiemianshangdexiaojiantou-copy:before {
    content: "\e6d1";
}

.icon-star-kong:before {
    content: "\e6c9";
}

.icon-star:before {
    content: "\e6ca";
}

.icon-pen:before {
    content: "\e6cb";
}

.icon-xiajiangjiantou:before {
    content: "\e6cc";
}

.icon-Retweets:before {
    content: "\e6c6";
}

.icon-coupon:before {
    content: "\e6c7";
}

.icon-bag:before {
    content: "\e6c4";
}

.icon-daohangjiantou-copy:before {
    content: "\e703";
}
.icon-daohangjiantou-copy1:before {
    content: "\e6ff";
}
.icon-search:before {
    content: "\e6c2";
}

.icon-daohangjiantou:before {
    content: "\e6c3";
}

.icon-mian:before {
    content: "\e6c1";
}

.icon-like:before {
    content: "\e6bf";
}